@charset "utf-8";
/* CSS Document */

footer {
    max-width:1000px;
    clear:both;
    padding:20px 0px;
    margin:0px auto 20px auto;
    /*background:#888;*/
    min-height:50px;
    color:#aaa;
}

footer ul {
    margin:0px;
    padding:0px;
    list-style:none;
}

footer ul li {
    float:left;
    margin:0px 20px 0px 0px;
}

footer a {
    color:#aaa;
}

@media(max-width:1040px){
    footer {
        padding:20px;
    }
}

@media(max-width:649px){
    footer ul li {
        float:none;
        margin:10px 0px 0px 0px;
    }
}
